<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .btn {
            display: inline-block;
            width: 200px;
            background-color: blue;
            text-align: center;
            text-decoration: none;
            color: white;
            line-height: 50px;
            border-radius: 40px;
        }
    </style>
</head>
<body>
    <a href="#" class="btn">Знайти по IP</a>
    <script src="./script.js"></script>
</body>
</html>